﻿.LoginGroup
{
    margin-top: 5px; /*background-color: rgb(247, 247, 247);     border-top: 2px solid #eeb111;*/
}

.LoginGroup .GroupHeader
{
    min-height: 23px;
    margin-right: 1px;
    color: #534F8F;
    padding-top: 7px;
    font-size: 10pt;
    font-weight: bold;
    padding-right: 10px;
}

.LoginGroup .GroupBody
{
    padding: 5px;
    color: #feefdd; /* color: #534F8F;*/
}

.LoginGroup .GroupBody a
{
    color: #534F8F;
    text-decoration: none;
}

.LoginGroup .GroupBody a:hover
{
    color: #534F8F;
    text-decoration: underline;
    font-size: 10pt;
}

.LoginGroup .GroupBody input[type="text"]
{
    width: 150px;
}

.LoginGroup .GroupBody input[type="password"]
{
    width: 150px;
}

.LoginGroup .GroupBody .Button
{
    margin-top: 2px;
    background-color: #feefdd;
    border: none;
    text-align: center;
    background-image: url('images/btn.png');
    background-repeat: no-repeat;
    cursor: pointer;
    width: 80px;
    height: 17px;
    color: #534F8F;
    font-weight: bold;
    text-decoration: none;
    font-size: 10pt;
}

.LoginGroup .GroupBody .Button:hover
{
    margin-top: 2px;
    background-image: url('images/btn-hover.png');
    background-repeat: no-repeat;
    background-color: transparent;
    color: #534F8F;
}

/* ----------------------------------*/
#signin_page .LoginGroup
{
    margin-top: 5px; /*background-color: rgb(247, 247, 247);*/
    background-color: #feefdd; /*border-top: 2px solid #eeb111;*/
}

#signin_page .LoginGroup .GroupHeader
{
    min-height: 23px;
    margin-right: 1px;
    color: #534F8F;
    padding-top: 7px;
    font-size: 10pt;
    font-weight: bold;
    padding-right: 10px;
}

#signin_page .LoginGroup .GroupBody
{
    padding: 5px;
    color: #534F8F;
}

#signin_page .LoginGroup .GroupBody a
{
    color: #534F8F;
    text-decoration: none;
}

#signin_page .LoginGroup .GroupBody a:hover
{
    color: #534F8F;
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
}

#signin_page .LoginGroup .GroupBody input[type="text"]
{
    width: 150px;
}

#signin_page .LoginGroup .GroupBody input[type="password"]
{
    width: 150px;
}

#signin_page .LoginGroup .GroupBody .Button
{
    background-color: transparent;
    border: none;
    text-align: center;
    background-image: url('images/btn.png');
    background-repeat: no-repeat;
    cursor: pointer;
    width: 80px;
    height: 17px;
    color: #534F8F;
    font-weight: bold;
    text-decoration: none;
    font-size: 10pt;
    margin: 2px;
}

#signin_page .LoginGroup .GroupBody .Button:hover
{
    background-image: url('images/btn-hover.png');
    background-repeat: no-repeat;
    background-color: transparent;
    color: #534F8F;
}